﻿/*colors*/
:root{ 
	--ce-white: #ffffff;
	--ce-black: #000000;
	--ce-darkblue: #194c79;
	--ce-blue: #23a5de;
	--ce-gold: #f2a020;
	--ce-green: #84c442;
	--ce-orange: #df6228;
	--ce-gray: #e2e1e0;
	--ce-medgray: #b4b4b4;
	--ce-darkgray: #4c4e56;
	--ce-font: #111111;
	--ce-hover: #1f96ca;
}

body {
	background-color: transparent;
}

#user-wrapper {
	background-color: var(--ce-white);
	height: auto;
}

#user-wrapper > div {
	display: flex;
	justify-content: flex-end;
	padding: 12px 0 !important;
}

#user-wrapper > div .utilityNav {
	align-items: center;
	display: flex;
	float: inherit !important;
}

#user-wrapper > div .utilityNav .userNav {
	margin-right: 10px;
}

#user-wrapper > div .utilityNav .userNav a {
	color: var(--ce-darkblue);
	font-family: Roboto, sans-serif;
	font-size: 20px;
	font-weight: 500;
}

#user-wrapper > div .utilityNav .userNav a img {
	border-radius: 3px;
	display: none;
	overflow: hidden;
	width: 24px !important;
}

#page-wrapper {
	display: flex;
	flex-direction: column;
	height: 100vh;
}

#page-wrapper #content-wrapper #main {
	--min-height: auto;
}

#page-wrapper #content-wrapper {
	background-image: none;
	display: flex;
	flex-direction: column;
	flex-grow: 2;
}

#page-wrapper #content-wrapper header {
	background-color: var(--ce-darkblue);
	border-top: 3px solid var(--ce-blue);
	position: relative;
	z-index: 1;
    min-height:43px;
}

#page-wrapper #content-wrapper header #header {
	background-image: none;
	padding-top: 0;
	position: relative;
}

#page-wrapper #content-wrapper header #header.sub-page {
	background-image: none;
	display: flex;
	justify-content: flex-start;
	height: auto;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation {
	float: inherit;
	margin-left: auto;
	margin-top: -3px;
	order: 2;
	position: inherit;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item {
	border-top: 3px solid var(--ce-blue);
	margin-left: 10px;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item:hover {
	background-color: var(--ce-blue);
	background-image: none;
	border-top-color: var(--ce-orange);
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item a {
	color: var(--ce-white);
	display: block;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	font-weight: 200;
	padding: 10px;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item a:hover {

}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item:hover a {
	color: var(--ce-font);
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav {
	background-color: var(--ce-blue);
	padding: 0;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group {
	background-color: transparent;	
	border-radius: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group li a {
	padding: 10px 15px;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group li:not(:first-child) a {
	border-top: 1px solid var(--ce-hover);
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item .sub-nav .sub-nav-group li a:hover {
	background-color: var(--ce-hover);
}

#page-wrapper #content-wrapper #logo-wrapper {
	float: inherit;
	order: 1;
}

#page-wrapper #content-wrapper #header-content {
	left: 0;
	margin: 0 auto;
	max-width: 1200px !important;
	top: 75px;
	width: calc(100% - 40px) !important;
}

#page-wrapper #content-wrapper #header-content h1 {
	border-bottom: 1px solid var(--ce-gray);
	color: var(--ce-blue);
	margin-left: 0;
	font-family: Roboto, sans-serif;
	font-weight: 400;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#page-wrapper #content-wrapper #logo-wrapper span {
	background-image: url('../images/svg/careereco-logo-tag.svg');
	background-position: center;
	height: 60px;
	margin-top: -50px;
}

#page-wrapper #content-wrapper #body-wrapper {
	align-items: center;
	--display: flex;
	flex-grow: 2;
	margin-top: 0;
	padding: 100px 0;
	position: relative;
	z-index: 0;
}
 
#content form[action*="LogIn"] {
	border-radius: 0;
	box-shadow: none;
	margin: 10vh 0;
	max-width: 960px;
	padding: 0;
	position: relative;
	width: auto;
	z-index: 1;
}

#content form[action*="LogIn"] > div {
	background-color: var(--ce-white);
	border-radius: 12px;
	box-shadow: 0 12px 24px -12px rgba(0,0,0,0.4);
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}

#content form[action*="LogIn"] > div > div:not(.clear),
#content form[action*="LogIn"] > div > span {
	box-sizing: border-box;
	flex-basis: 50%;
	padding: 30px;
}

#content form[action*="LogIn"] .loginBlock:nth-child(3),
#content form[action*="LogIn"] > div > span {
	background-color: var(--ce-darkblue);
}

#content form[action*="LogIn"] > div > span {	
	color: var(--ce-white);
	padding: 0 40px 20px;
}

#content form[action*="LogIn"] > div > span > a {
	color: var(--ce-gold);
}

#content form[action*="LogIn"] .loginBlock {
	font-family: Roboto, sans-serif;
}

#content form[action*="LogIn"] .loginBlock p:first-child,
#content form[action*="LogIn"] .loginBlock h1 {
	font-size: 32px !important;
}

#content form[action*="LogIn"] .loginBlock h1 {
	margin-bottom: 40px;
}

#content form[action*="LogIn"] .loginBlock label {
	display: block;
	font-family: Roboto, sans-serif;
	padding-bottom: 10px;
}

#content form[action*="LogIn"] .loginBlock .editor-field {
	margin-bottom: 20px;
}

#content form[action*="LogIn"] .loginBlock .editor-field input {
	background-color: var(--ce-gray);
	border: none;
	box-shadow: none;
	color: var(--ce-darkblue);
	font-family: Roboto, sans-serif;
	padding: 15px 10px;
	width: 100%;
}

#content form[action*="LogIn"] .loginBlock h1.ceBlue {
	color: var(--ce-white) !important;
	font-family: Roboto, sans-serif !important;
	font-weight: 200 !important;
}

#content form[action*="LogIn"] .loginBlock input[type=submit] {
    border: none;
    border-radius: 4px;
    box-shadow: none;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding: 10px 20px;
}

#content form[action*="LogIn"] .loginBlock .loginLink {
	background-color: transparent;
	border: 2px solid;
	color: var(--ce-white);
	font-size: 18px;
	font-family: Roboto, sans-serif;
	font-weight: 500;
	margin: 15px 0;
	padding: 15px 0;
}

#content form[action*="LogIn"] .loginBlock .loginLink:hover {
	background-color: #1d5c94;
	box-shadow: 0 12px 6px -6px rgba(0,0,0,0.2);
}

#content form[action*="LogIn"] .loginBlock .loginLink:nth-child(2) {
	border-color: var(--ce-blue);
}

#content form[action*="LogIn"] .loginBlock .loginLink:nth-child(3) {
	border-color: var(--ce-orange);
}

#content form[action*="LogIn"] .loginBlock .loginLink:nth-child(4) {
	border-color: var(--ce-green);
}

#content form[action*="LogIn"] .loginBlock .loginLink span {
	border-top: 1px solid rgba(255,255,255,0.2);
	display: block;
	margin: 5px 5% 0;
	max-width: 90%;
	padding-top: 5px;
}

#content form[action*="LogIn"] .loginBlock .loginLink .ceOrange {
	color: var(--ce-white) !important;
	display: block;
	font-size: 16px !important;
	font-weight: 200;
}

#content form[action*="LogIn"] .loginBlock .loginLink .ceDarkBlue {
	color: var(--ce-gray) !important;
	font-size: 16px !important;
	font-weight: 200;
}

#content form[action*="LogIn"]:before {
    background-image: url(../images/hatch-bg.png);
    content: '';
    height: 100%;
    width: 60%;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: -1;
    border-radius: 16px;
}

/* FOOTER */
#footer {
    background-color: var(--ce-darkblue);
    position: relative;
    z-index: -1;
}

#footer #colophon {
    background-image: url(../images/svg/careereco-logo-tag.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 240px;
    filter: brightness(0) invert(1);
    margin: 20px auto;
    padding-bottom: 80px;
}

#footer #colophon ul li a {	
	font-family: Roboto, sans-serif;
}

#footer div {
	font-family: Roboto, sans-serif;
}

#footer br + div,
#footer div:nth-child(2) {
	color: var(--ce-blue) !important;
	font-family: Roboto, sans-serif;
	margin: 20px 0;
}

#footer br + div a,
#footer div:nth-child(2) a {
	color: var(--ce-white);
	font-family: Roboto, sans-serif;
	text-decoration: none;
}

#header .userinfo-wrapper {
    top: 55px;
    bottom: unset;
}

/*BUTTONS*/
.formButton {
    background-image: none !important;
    padding: 10px !important;
    box-sizing: border-box;
    box-shadow: none !important;
    border: none;
    border-radius: 4px !important;
}

.formButtonSmall {
	background-image: none !important;
	padding: 9px !important;
	box-sizing: border-box;
	box-shadow: none !important;
	border: none;
	border-radius: 4px !important;
}

/* K-WIDGET */
/*div.k-window {
	max-width: 80%;
}

@media (max-width: 1024px){
	div.k-window .k-window-content div {
		position: unset !important;
	}
}*/

#user-wrapper,
#user-wrapper > div {
	max-width: 100%;
}

#page-wrapper #content-wrapper header #header.sub-page {
    max-width: 100%;
    width: 1200px;
}

.user-account-menu {
    width:1200px;
    position: relative;
    margin: 0 auto;
    padding: 10px;
    height: 45px;
}

/* MOBILE LOGIN */
.ui-bar-a, 
.ui-page-theme-a .ui-bar-inherit, 
html .ui-bar-a .ui-bar-inherit, 
html .ui-body-a .ui-bar-inherit, 
html body .ui-group-theme-a .ui-bar-inherit {
	border: none;
}

.ui-mobile-viewport .ui-panel-page-container-themed .ui-page-active,
html body .ui-group-theme-b .ui-body-inherit, 
html .ui-panel-page-container-b {
	background-color: #f9f9f9 !important;
}

.ui-body-b,
.ui-page-theme-b .ui-body-inherit, 
html .ui-bar-b .ui-body-inherit,
html .ui-body-b .ui-body-inherit {
	background-color: var(--ce-darkblue);
}

html .ui-body-b li.ui-body-inherit {
	background-color: var(--ce-blue);
}

.ui-page-theme-b .ui-btn, 
html .ui-bar-b .ui-btn, 
html .ui-body-b .ui-btn, 
html body .ui-group-theme-b .ui-btn, 
html head+body .ui-btn.ui-btn-b, 
.ui-page-theme-b .ui-btn:visited, 
html .ui-bar-b .ui-btn:visited, 
html .ui-body-b .ui-btn:visited, 
html body .ui-group-theme-b .ui-btn:visited, 
html head+body .ui-btn.ui-btn-b:visited {
	background-color: var(--ce-blue);
	border-color: rgba(255,255,255,0.2);
	border-radius: 0 !important;
	text-shadow: none;
}

.ui-page-theme-b .ui-btn.ui-icon-carat-r, 
html .ui-bar-b .ui-btn.ui-icon-carat-r,
html .ui-body-b .ui-btn.ui-icon-carat-r,
html body .ui-group-theme-b .ui-btn.ui-icon-carat-r,
html head+body .ui-btn.ui-btn-b.ui-icon-carat-r {
	filter: brightness(0.9);
}

.ui-body-b, 
.ui-page-theme-b .ui-body-inherit, 
html .ui-bar-b .ui-body-inherit, 
html .ui-body-b .ui-body-inherit, 
html body .ui-group-theme-b .ui-body-inherit, 
html .ui-panel-page-container-b {
	border-color: rgba(255,255,255,0.2);	
}

.ui-page-theme-b .ui-btn:hover, 
html .ui-bar-b .ui-btn:hover, 
html .ui-body-b .ui-btn:hover, 
html body .ui-group-theme-b .ui-btn:hover, 
html head+body .ui-btn.ui-btn-b:hover {
	background-color: var(--ce-blue);
	border-color: rgba(255,255,255,0.2);
	text-shadow: none;
}


.ui-mobile-viewport .ui-header {
	background-color: var(--ce-darkblue) !important;
}

.ui-mobile-viewport .ui-header .ui-title {
	color:  var(--ce-white);
	font-family: Roboto, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

.ui-page-theme-a .ui-btn, 
html .ui-bar-a .ui-btn, 
html .ui-body-a .ui-btn, 
html body .ui-group-theme-a .ui-btn, 
html head+body .ui-btn.ui-btn-a,
.ui-page-theme-a .ui-btn:hover, 
html .ui-bar-a .ui-btn:hover, 
html .ui-body-a .ui-btn:hover, 
html body .ui-group-theme-a .ui-btn:hover, 
html head+body .ui-btn.ui-btn-a:hover,
.ui-mobile-viewport .ui-header .ui-btn-icon-left:after, 
.ui-mobile-viewport .ui-header .ui-btn-icon-right:after, 
.ui-mobile-viewport .ui-header .ui-btn-icon-top:after, 
.ui-mobile-viewport .ui-header .ui-btn-icon-bottom:after, 
.ui-mobile-viewport .ui-header .ui-btn-icon-notext:after {
	background-color: transparent;
	border-color: transparent;
	box-shadow: none;
}

.ui-btn-icon-notext.ui-btn-corner-all, 
.ui-btn-icon-notext.ui-corner-all {
	border-radius: 0;
}

.ui-page-theme-a .ui-btn:focus, 
html .ui-bar-a .ui-btn:focus, 
html .ui-body-a .ui-btn:focus, 
html body .ui-group-theme-a .ui-btn:focus, 
html head+body .ui-btn.ui-btn-a:focus, 
.ui-page-theme-a .ui-focus, 
html .ui-bar-a .ui-focus, 
html .ui-body-a .ui-focus, 
html body .ui-group-theme-a .ui-focus, 
html head+body .ui-btn-a.ui-focus, 
html head+body .ui-body-a.ui-focus {
	box-shadow: none;
}

.ui-mobile-viewport .ui-content {
	padding: 0;
}

.ui-mobile-viewport .ui-content form {
	margin-bottom: 0;
}

.ui-mobile-viewport .ui-content form .loginBlock {
	padding: 20px;
}

.ui-mobile-viewport .ui-content form .loginBlock:not(:first-child) {
	background-color: var(--ce-darkblue);
}

.ui-mobile-viewport .ui-content form .loginBlock > p {
	font-family: Roboto, sans-serif;
	font-size: 32px;
}

.ui-mobile-viewport .ui-content form .loginBlock:first-child p:first-of-type {
	color:  #444444;
	font-family: Roboto, sans-serif;
	font-size: 32px;
}

.ui-mobile-viewport .ui-content form .loginBlock p:nth-of-type(2) {
	text-align: center;
}

.ui-mobile-viewport .ui-content form .loginBlock label {
	font-family: Roboto, sans-serif;
	font-size: 14px;
}

.ui-mobile-viewport .ui-content form .loginBlock .editor-field {
	margin-bottom: 20px;
}

.ui-mobile-viewport .ui-content form .loginBlock .editor-field .ui-shadow-inset {
	box-shadow: none;
}

.ui-mobile-viewport .ui-content form .loginBlock .editor-field .ui-input-text input {
    background-color: var(--ce-gray);
    border: none;
    box-shadow: none;
    color: var(--ce-darkblue);
    font-family: Roboto, sans-serif;
    padding: 15px 10px;
    width: 100%;
}

.ui-mobile-viewport .ui-content form .loginBlock .ui-input-btn {
	background-color: var(--ce-blue);
	color:  var(--ce-white);
	margin-bottom: 20px;
	padding: 14px 0;
	text-shadow: none;
}

.ui-mobile-viewport .ui-content form .loginBlock .ui-input-btn + a {
	font-size: 16px;
	font-weight: 400;
}

.ui-mobile-viewport .ui-content form .loginBlock > p > span {
	font-weight: 400 !important;
	color:  var(--ce-white) !important;
	text-shadow: none;
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn {
	background-color: transparent;
    border: 2px solid;
    color: var(--ce-white);
    font-size: 18px;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    margin: 15px 0;
    padding: 15px 0;
    text-shadow: none;
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn:nth-child(2) {
    border-color: var(--ce-blue);
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn:nth-child(3) {
    border-color: var(--ce-orange);
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn:nth-child(4) {
    border-color: var(--ce-green);
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn span {
    border-top: 1px solid rgba(255,255,255,0.2);
    display: block;
    margin: 5px 5% 0;
    max-width: 90%;
    padding-top: 5px;
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn .ceOrange {
    color: var(--ce-white) !important;
    display: block;
    font-size: 16px !important;
    font-weight: 200;
}

.ui-mobile-viewport .ui-content form .loginBlock a.ui-btn .ceDarkBlue {
    color: var(--ce-gray) !important;
    font-size: 16px !important;
    font-weight: 200;
}

.ui-mobile-viewport .ui-content form > div > span {
	background-color: var(--ce-darkblue);
	box-sizing: border-box;
	color: var(--ce-white);
	font-size: 14px;
	padding: 20px;
	text-shadow: none;
}

.ui-mobile-viewport .ui-content form > div > span > a {
	color: var(--ce-orange);
	font-weight: 400;
}

.ui-mobile-viewport #navigation .ui-panel-inner {
	padding: 0;
}

.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-left, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-right, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-top, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-bottom, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-notext,
.ui-mobile-viewport #fairList > li > .ui-collapsible-heading a,
.ui-mobile-viewport #fairList > li > .ui-collapsible-content a {
	font-family: Roboto, sans-serif;
	font-weight: 400;
}

.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-left:after, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-right:after, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-top:after, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-bottom:after, 
.ui-mobile-viewport #navigation .ui-listview .ui-btn-icon-notext:after,
.ui-mobile-viewport #fairList > li > .ui-collapsible-heading > a:after,
.ui-mobile-viewport #fairList > li > .ui-collapsible-content a:after {
	background-color: transparent;
	background-size: contain;
	border-radius: 0;
	filter: invert(1);
	height: 20px;
	width: 20px;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-heading > a {
	font-weight: 500;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content a:after,
.ui-mobile-viewport #fairList > li > .ui-collapsible-heading > a:after {
	filter: unset;
}

.ui-mobile-viewport #navigation .ui-listview .ui-icon-delete:after {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGxpbmUgeDE9IjE4IiB4Mj0iNiIgeTE9IjYiIHkyPSIxOCIvPjxsaW5lIHgxPSI2IiB4Mj0iMTgiIHkxPSI2IiB5Mj0iMTgiLz48L3N2Zz4=);
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-heading > .ui-icon-plus:after,
.ui-mobile-viewport #navigation .ui-listview .ui-icon-plus:after {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGxpbmUgeDE9IjEyIiB4Mj0iMTIiIHkxPSI1IiB5Mj0iMTkiLz48bGluZSB4MT0iNSIgeDI9IjE5IiB5MT0iMTIiIHkyPSIxMiIvPjwvc3ZnPg==);
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-heading > .ui-icon-minus:after,
.ui-mobile-viewport #navigation .ui-listview .ui-icon-minus:after {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGxpbmUgeDE9IjUiIHgyPSIxOSIgeTE9IjEyIiB5Mj0iMTIiLz48L3N2Zz4=);
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-icon-carat-r:after,
.ui-mobile-viewport #navigation .ui-listview .ui-icon-carat-r:after {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgdmlld0JveD0iMCAwIDI0IDI0IiB3aWR0aD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBvbHlsaW5lIHBvaW50cz0iOSAxOCAxNSAxMiA5IDYiLz48L3N2Zz4=);
}

.ui-mobile-viewport #navigation .ui-listview .ui-collapsible-content {
	padding: 0;
}

.ui-mobile-viewport #navigation .ui-listview .ui-collapsible-content .ui-listview .ui-first-child a {
	border-top: 0;
	padding-left: 2em;
}

.ui-mobile-viewport #navigation .ui-listview .ui-collapsible-content .ui-listview .ui-last-child a {
	border-bottom: 0;
	padding-left: 2em;
}

.ui-mobile-viewport .ui-content .ui-listview,
.ui-mobile-viewport .ui-panel-inner > .ui-listview {
	box-shadow: none;
	margin: 0;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed {
	margin-bottom: 20px;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed,
.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed {
	border: none;
	box-shadow: none;
	display: block;
	padding: 0;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview {
	display:  flex;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview > li {
	display: flex;
	flex: 1 1 auto;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview > li > a {
	align-items: center;
	background-color: var(--ce-gold);
	border-radius: 3px;
	display: flex;
	margin-right: 5px;	
    padding: 10px 30px 10px 10px;
	text-shadow: none;
	white-space: normal;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview > li > a > .reader-text {
	display: none;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview > li.ui-first-child a {
	background-color: var(--ce-blue);
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview > li.ui-last-child a {
	background-color: var(--ce-green);
	margin-right: 0;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed .ui-collapsible-heading a {
	padding: 10px 0;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed .ui-collapsible-heading a:after {
	display: none;
}

.ui-mobile-viewport #fairList > li > .ui-collapsible-content .ui-listview > .ui-collapsible-collapsed > .ui-collapsible-content-collapsed .ui-listview {
	display: flex;
	justify-content: space-between;
}


#footer a {
	color: #fff;
}

#logo-wrapper {
	top: -26px;
	position: relative;
}

/*.sub-page {
    margin-top: 60px;
}*/

.social-links {
	text-align: center;
	margin: 0px 0 !important;
}

.inline {
	display: inline-block;
}

.full-width {
	width: 100% !important;
}

.space-left {
	margin-left: 5px !important;
}

table tbody tr td.degree {
	font-family: Roboto !important;
	width: 50%;
}

#user-wrapper,
#user-wrapper > div {
	max-width: 100%;
}

#page-wrapper #content-wrapper header #header.sub-page {
	max-width: 100%;
}

/* Event List Notices */
#header-notices {
	border-bottom: 1px solid var(--ce-gray);
    margin: 20px auto 0;
    width: 960px;
}

#header-notices .profile-notice {
	background-color: #f7f7f7;
	border: 2px solid var(--ce-orange);
	border-radius: 10px;
	display: flex;
	padding: 15px;
}

#header-notices .profile-notice__description {
	flex: 1 1 65%;
	padding-right: 20px;
}

#header-notices .profile-notice__description h3 {
	font-size: 20px;
	font-weight: 500;
	margin: 0;
}

#header-notices .profile-notice__description h3 span {
	color: var(--ce-orange);
	font-size: 16px;
	font-weight: 400;
	padding: 0 10px;
}

#header-notices .profile-notice__status {
	flex: 1 1 25%;
	padding-right: 20px;
}

#header-notices .profile-notice__status ul {
	list-style-type: none;
}

#header-notices .profile-notice__status ul li {
	background-image: url('../images/svg/checkbox-off.svg');
	background-repeat: no-repeat;
	background-position: left center;
	margin: 5px 0;
	padding-left: 20px;
	white-space: nowrap;
}

#header-notices .profile-notice__status ul li.completed {
	background-image: url('../images/svg/checkbox-on.svg');
}

#header-notices .profile-notice__actions {
	flex: 1 1 10%;
}

#header-notices .profile-notice__actions .formButton {
	display: block;
}

#header-notices .profile-notice__actions .formButton.link-gold {
	background-color: var(--ce-orange);
	color: var(--ce-font);
	font-size: 14px;
	margin-bottom: 10px;
	padding: 9px 20px !important;
}

#header-notices .profile-notice__actions .formButton.link-gray {
	background-color: transparent;
	border:  2px solid var(--ce-darkgray);
	color:  var(--ce-darkgray);
	font-size: 14px;
	padding: 7px 20px !important;
}

#notificationOverlay {
    background-color: rgba(0,0,0,0.25);
    height: 100%;
    position: absolute;
		left: 0;
		top: 115px;
	width: 100%;
    z-index: 9;
}

#profile-notice__popup {
	background-color: var(--ce-orange);
	border-radius: 10px;
	max-width: 400px;
	padding: 40px;
	position: fixed;
		left: 50%;
		top: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	z-index: 99;
}

#profile-notice__popup h3 {
	color:  var(--ce-white);
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}

#profile-notice__popup .formButton {
	background-color: transparent;
	border: 2px solid var(--ce-white);
	border-radius: 4px;
	color: var(--ce-white);
	display: block;
	font-size: 18px;
	margin: 0 auto;
	padding: 9px 20px !important;
	width: 200px !important;
}

#profile-notice__popup .formClose {
	position: absolute;
		right: 10px;
		top: 10px;
}

#profile-notice__popup .formClose .close-icon {
	background-image: url('../images/svg/close.svg');
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	width: 24px;
}

#content .fairItem .fairInfo h2 {
	line-height: 25px;
	min-height: 25px;
    height:30px;
    white-space: nowrap;
}

#registeredFairList .fairItem.alert {
	overflow: visible;
	position: relative;
}

#registeredFairList .fairItem.alert .fairAlerts {
    background-color: var(--ce-orange);
    background-image: url(../images/svg/icon-alert.svg);
    background-position: calc(100% - 6px) 6px;
    background-repeat: no-repeat;
    background-size: 24px;
    box-shadow: 0 0 6px rgb(0 0 0 / 25%);
    border-radius: 20px;
    border: 2px solid #fff;
    box-sizing: border-box;
    color: var(--ce-white);
    height: 40px;
    padding: 10px 20px 10px 16px;
    position: absolute;
    right: 175px;
    transform: translateY(-50%);
}

#registeredFairList .fairItem.alert .fairAlerts.noHours {
    top: 75%;
}

#registeredFairList .fairItem.alert .fairAlerts.confirmHours {
    top: 20%;
}

#registeredFairList .fairItem.alert .fairAlerts .fairAlerts__description {
	display: none;
	padding-right: 20px;
}

#registeredFairList .fairItem.alert .fairAlerts:hover .fairAlerts__description {
	display: block;
}

#registeredFairList .fairItem.alert .fairAlerts .fairAlerts__description a {
	color: var(--ce-white);
}

#registeredFairList .fairItem .fairInfo {
	background-color: var(--ce-white);
	display: flex;
	flex-direction: column;
	height: 130px;
	margin: 0;
	padding: 10px;
}

#registeredFairList .fairItem .fairInfo .notification-list {
	margin: 5px 0;
	overflow: auto;
}

#registeredFairList .fairItem .fairInfo .notification-list .notification {
	background-image: url('../images/svg/icon-notification.svg');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 16px;
	color:  var(--ce-orange);
	font-size: 14px;
	padding: 2px 0 2px 20px;
}

#registeredFairList .fairItem .fairInfo .notification-list .notification a {
	color:  var(--ce-font);
}

/* event alert overlay */
.fairItem.full-alert {
	position: relative;
}

.fairItem__full-alert {
    background-color: #fff;
    display: flex;
    padding: 10px;
    position: absolute;
    	bottom: 0;
    	left: 370px;
    	top: 0;
    max-width: 370px;
}

.fairItem__full-alert--content {
    background-image: url(../images/svg/icon-alert-solid.svg);
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: 2px solid #df6228;
    width: 100%;
    padding: 10px 10px 10px 40px;
    border-radius: 8px;
}

.fairItem__full-alert--content .alertClose {
	position: absolute;
		top:  20px;
		right:  20px;
}

.fairItem__full-alert--content .alertClose .close-icon {
	background-image: url(../images/svg/close.svg);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
	filter: brightness(0);
    height: 24px;
    width: 24px;
}

.fairItem__full-alert--content .ce-btn {
	background-color: #df6228;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	padding: 8px 20px;
	text-decoration: none;
}

.schedule-selection__dates--date {
	background-color: var(--ce-white);
	border: 4px solid var(--ce-green);
	border-radius: 10px;
	box-shadow: 4px 4px 6px -3px rgba(0,0,0,0.4);
	display: flex;
	flex-direction: column;
	margin: 5px 10px 5px 5px;
	padding: 3px 8px;
}

.schedule-selection__dates--date-day {
	font-size: 42px;
	font-weight: 500;
	letter-spacing: -2px;
	line-height: 1;
	margin: 0;
}

.schedule-selection__dates--date-month {
	font-size: 12px;
	font-weight: 500;
	letter-spacing: -1px;
	line-height: 1;
	text-transform: uppercase;
	white-space: nowrap;
}

.modal .formClose {
	background-color: var(--ce-darkgray);
	border-radius: 50%;
	display: none;
	padding: 5px;
}

.modal .formClose .close-icon {
    background-image: url(../svg/close.svg);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    width: 24px;
}

.schedule-meeting,
.my-scheduled-meetings,
.rep-scheduled-meetings,
.eventday-schedule {
	background-color: var(--ce-white);
	border-radius: 10px;
	box-shadow: 0 0 12px rgba(0,0,0,0.2);
	display: none;
	height: 630px;
	position: fixed;
		left: 50%;
		top: 50%;
	transform: translate(-50%, -50%);
	width: 900px;
	z-index: 999;
}

.schedule-meeting.show,
.my-scheduled-meetings.show,
.rep-scheduled-meetings.show,
.eventday-schedule.show {
	display: flex;
}

.schedule-meeting__schedule,
.my-scheduled-meetings__calendar,
.rep-scheduled-meetings__calendar,
.eventday-schedule__calendar {
	box-sizing: border-box;
	flex: 0 0 65%;
	padding: 20px;
}

.my-scheduled-meetings__calendar,
.rep-scheduled-meetings__calendar{
	flex-basis: 40%;
	max-width: 40%;
}

.eventday-schedule__calendar {
	flex-basis: 25%;
	max-width: 25%;
}

.schedule-meeting__schedule--header {
	margin-bottom: 10px;
}

.schedule-meeting__schedule--header-profile {
	align-items: center;
	display: flex;
	text-decoration: none;
}

.schedule-meeting__schedule--header-profile svg {
	height: 16px;
	margin-right: 5px;
	width: 16px;
}

.schedule-meeting__schedule--header-profile svg use {
	fill: var(--ce-blue);
}

.schedule-meeting__schedule--header-details {
    display: flex;
    margin-top: 20px;
}

.schedule-meeting__schedule--header-details select,
.my-meetings__header select {
    background-color: #f7f7f7;
    border: 2px solid var(--ce-darkgray);
    border-radius: 4px;
    flex: 0 0 50%;
    margin-right: 10px;
    max-width: 260px;
    padding: 10px;
}

.my-meetings__header select,
.my-meetings__header select:focus {
	outline: none;
	flex: 0 0 auto;
	background-color: var(--ce-white);
	border-color: var(--ce-blue);
}

.schedule-meeting__meetings {
	background-color: #f7f7f7;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	box-sizing: border-box;
	flex: 1 1 auto;
	padding: 20px;
	position: relative;
}

#content .schedule-meeting__meetings h2,
#content .schedule-meeting__schedule--header h2,
#content .my-scheduled-meetings__calendar h2,
#content .rep-scheduled-meetings__calendar h2,
#content .eventday-schedule__calendar h2 {
	align-items: center;
    border-bottom: 1px solid var(--ce-gray);
    color: var(--ce-font);
    display: flex;
    font-size: 24px;
    font-weight: 500;
    justify-content: space-between;
    letter-spacing: initial;
    line-height: 1;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#content .schedule-meeting__meetings h2 .ce-orange {
	color: var(--ce-white);
	text-decoration: none;
}

.kendo-calendar,
.kendo-calendar .k-calendar-view,
.kendo-calendar .k-content {
	border:  none;
    width: 100%;
}

.kendo-calendar .k-header {
	align-items: center;
	display: flex;
	font-size: 20px;
	justify-content: center;
}

.kendo-calendar .k-header,
.kendo-calendar.k-calendar th {
	background: none;
	border: none;
	font-weight: 700;
	text-align: center;
}

.kendo-calendar.k-calendar tr td {
	text-align: center;
}

.kendo-calendar.k-calendar tr td.k-state-selected {
	background-color: var(--ce-gray);
	background-image: none;
	border: 2px solid var(--ce-blue);
}

.kendo-calendar.k-calendar tr td .k-link {
	padding: 0;
}

.kendo-calendar.k-calendar tr td .k-link:hover{
	background-color: var(--ce-gray);
	background-image: none;
	border: none;
}

.kendo-calendar.k-calendar tr td.k-state-selected .k-link {
	color: var(--ce-font);
}

.kendo-calendar.k-calendar .k-header .k-link.k-nav-prev, 
.kendo-calendar.k-calendar .k-header .k-link.k-nav-next {
    display: flex;
    align-items: center;
    justify-content: center;
}

.meeting.popup .formClose,
.modal .formClose {
    display: block;
    height: 24px;
    width: 24px;
    right: 0px;
    position: absolute;
    top: -12px;
    right: -12px;
}

.meeting.popup .formClose {
    top: -20px;
    right: -20px;
}

#content .schedule-meeting__schedule--header h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0;
}

#content .schedule-meeting__schedule--header h4 {
	font-size: 18px;
	margin: 0 0 5px;
}

#content .schedule-meeting__schedule--header a {
	color: var(--ce-blue);
	font-size: 16px;
	font-weight: 700;
}

.schedule-meeting__schedule--body {
	column-gap: 20px;
	display: grid;
	grid-template-columns: 1fr 3fr;
}

.schedule-meeting__schedule--body .schedule-title {
	border-bottom: 1px solid var(--ce-darkgray);
	color: var(--ce-darkgray);
	font-size: 16px;
	margin: 10px 0;
	padding-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
}

.schedule-meeting__schedule--body .schedule-notice {
	background-color: var(--ce-orange);
	border-radius: 4px;
	color:  var(--ce-white);
	font-size: 16px;
	grid-column-start: 1;
	grid-column-end: 3;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}

.schedule-selection {
    grid-column-start: 1;
    grid-column-end: 3;
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.schedule-selection__dates {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.schedule-selection__dates--date {
	border-color: var(--ce-gray);
	box-shadow: none;
	cursor: pointer;
}

.schedule-selection__dates--date:hover {
	border-color: var(--ce-blue);
}

.schedule-selection__dates--date.selected {
	border-color: var(--ce-blue);
}

.schedule-selection__times {
    display: grid;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-template-columns: 50% 50%;
    max-height: 320px;
    overflow: auto;
}

.schedule-selection__times--time {
    border: 2px solid var(--ce-gray);
    border-radius: 8px;
    color: var(--ce-font);
    display: block;
    margin: 0 5px 10px;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.schedule-selection__times--time:not(.unavailable):hover {
	border-color: var(--ce-blue);
}

.schedule-selection__times--time.unavailable {
	background-color: var(--ce-gray);
	color:  var(--ce-darkgray);
	cursor: not-allowed;
	text-decoration: line-through;
}

.schedule-selection__times--time.selected {
	border-color: var(--ce-blue);
	color:  var(--ce-blue);
}

.my-meetings__header {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.my-meetings__header h3 {
	display: flex;
	flex-direction: column;
	flex: 0 0 auto;
	font-size: 16px;
	font-weight: normal;
	margin-right: 15px;
	text-transform: uppercase;
}

.my-meetings__header h3 span {
	background-color: var(--ce-gray);
	border-radius: 3px;
	font-size: 14px;
	margin-top: 2px;
	padding: 2px 4px;
	text-transform: capitalize;
	white-space: nowrap;
}

.my-meetings__header .orgrep-list {
	flex: 1 1 auto;
}

.my-meetings__actions {
	display: flex;
	justify-content: flex-end;
	padding-top: 20px;
}

.my-meetings__actions .ce-btn {
	box-sizing: border-box;
	color: var(--ce-font);
	display: block;
	flex: 0 0 48%;
	text-align: center;
	text-decoration: none;
}

.my-meetings__list {
    border-bottom: 2px solid var(--ce-darkgray);
    border-top: 2px solid var(--ce-darkgray);
    display: grid;
    grid-template-columns: 60px auto;
    max-height: 490px;
    overflow: auto;
    position: relative;
}

.my-meetings__list .time {
	height: 10px;
}

.my-meetings__list .time.marker-0.hour-start {
	padding-right: 5px;
	text-align: right;
}

.my-meetings__list .time.marker-0 {
	border-top: 1px solid var(--ce-darkgray);
	font-size: 12px;
	line-height: 1.75;
}

.my-meetings__list .time.marker-0 + .availability {
	border-top: 1px solid var(--ce-darkgray);
}

.my-meetings__list .time.marker-15 {
	border-top: 1px solid var(--ce-gray);
}

.my-meetings__list .time.marker-15 + .availability {
	border-top: 1px solid var(--ce-gray);
}

.my-meetings__list .time.marker-30 {
	border-top: 1px solid var(--ce-medgray);
}

.my-meetings__list .time.marker-30 + .availability {
	border-top: 1px solid var(--ce-medgray);
}

.my-meetings__list .unavailable {
	background-color: var(--ce-green);
	border-left: 1px solid var(--ce-darkgray);
	border-right: 1px solid var(--ce-darkgray);
	border-top: none !important;
	cursor: pointer;
}

.my-meetings__list .unavailable.current {
	background-color: var(--ce-blue);
}

.my-meetings__list .unavailable.start {
	border-top: 1px solid var(--ce-darkgray) !important;
	position: relative;
}

.my-meetings__list .unavailable.end {
	border-bottom: 1px solid var(--ce-darkgray) !important;
}

.my-meetings__list .unavailable.start:after {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNCIgc3Ryb2tlPSJjdXJyZW50Q29sb3IiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIyIiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48Y2lyY2xlIGN4PSIxMiIgY3k9IjEyIiByPSIxMCIvPjxsaW5lIHgxPSIxMiIgeDI9IjEyIiB5MT0iMTYiIHkyPSIxMiIvPjxsaW5lIHgxPSIxMiIgeDI9IjEyIiB5MT0iOCIgeTI9IjgiLz48L3N2Zz4=);
	background-position: 2% 50%;
	background-repeat: no-repeat;
	background-size: 14px;
    content: attr(data-org);
    font-size: 12px;
    padding: 3px 5px 3px 20px;
    display: block;
    position: absolute;
}

.my-meetings__list .end {
	display: flex;
	justify-content: flex-end;
}

.my-meetings__list .end > a {
    color: var(--ce-font);
    font-size: 12px;
    position: relative;
    	bottom: 5px;
    	right: 5px;
}

.my-meetings__list .end > a + a {
	margin-left: 10px;
}

#page-wrapper #content-wrapper header #header.sub-page #main-navigation nav .nav-menu .nav-item a.unreadMessages {
    align-items: center;
    background-color: var(--ce-gold);
    color: var(--ce-font);
    display: flex;
    font-weight: 400;
    top: -1px;
}

.unreadMessages .unreadMessageAlert {
    background-color: var(--ce-white);
    color: var(--ce-font);
    line-height: 22px;
    margin-right: 5px;
    text-align: center;
    top: 0;
}

/* Candidate Dashboard Updates */
.fairItem {
	display: flex;
}

.fairItem .fairActions {
	float: initial;
	margin: auto;
	margin-right: 20px;
}

#user-wrapper > div .utilityNav .userNav .user-info ul li.btn-orange a {
    color: #df6228;
}

td.addToCalendar {
    text-align:center;
}